CIF_REDUCE_CELL(1)

NAME
cif_reduce_cell - perform reductions of the unit cell using different algorithms.

SYNOPSIS
cif_reduce_cell --options input1.cif input*.cif

DESCRIPTION
Perform reductions of the unit cell using different algorithms.

OPTIONS
--use-perl-parser
                  Use Perl parser for CIF parsing.

--use-c-parser
                  Use Perl & C parser for CIF parsing (default).

-F, --float-format "%15.12f"
                  Specify format to print out floating point numbers.

-C, --cell-format "%15.12f"
                  Specify format to print out floating point numbers for
                  atomic coordinates.

-e, --epsilon 1E-6
                  Tolerance to compare cell parameter equality in cell
                  reductions.

--debug, --no-debug
                  Turn on/off the debug prints of reduction algorithm.
                  Default: off.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_reduce_cell bugs using e-mail: cod-bugs@ibt.lt